Subject: Blx DSAT feedback - LTK1221601631804X, LTK1221601621247X , LTK1221601626245X
From: Subir Chakma <[email-masked]>
To: Rizwan Asad <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 11 Aug 2014 13:40:25 +0530 (IST)

Remark: As a general policy on Lithium Ion batteries, please tell them that- 

- We allow maximum 100 watt hours per package, and 2 pcs per package. If customer  needs to order more, they can split the order accordingly. 

- Providing website policy on battery is confusion. Try to avoid it unless needed. 

info:  Your Issue ID for this chat is LTK1221601631804X 

Rico:  Hi, I am trying to ship 8 pcs of li ion batteries (12.2 Wh per battery) from US to Singapore. May I ask if it meets the IATA restrictions? 

[17:53:37] 	Asad:  The watt hours of the batteries should not be more than 100 watt hours 

[17:54:31] 	Rico:  each battery is 12.2 Wh 

[17:54:46] 	Rico:  100 Wh is the total or per battery? 

[17:55:12] 	Asad:  The total watt hours for one shipment. 

[17:55:56] 	Rico:  let's say if I purchase 8, will you automatically split the shipment into 2? 

[17:56:02] 	Asad:  And it should not be lithium batteries 

[17:56:12] 	Rico:  it is lithium ion battery 

[17:56:35] 	Asad:  Under new regulations of the International Air Transport Association (IATA) in effect as of 1st January 2014("Wh" means Watts per hour)- LITHIUM ION BATTERIES with- - over 2.7 Wh and less than 100 Wh per battery and more than two batteries per box, OR - over 2.7 Wh and less than 100 Wh per battery and more than 8 cells per package. For more details please refer our prohibited list given below - http://www.borderlinx.com/pages/faq/prohibited 

[17:57:12] 	Asad:  This is the regulation for Ion lithium batteries 

[17:57:39] 	Asad:  http://www.borderlinx.com/pages/faq/prohibited 

[17:57:50] 	Asad:  http://www.borderlinx.com/pages/faq/prohibited 

[17:58:04] 	Asad:  You can refer this link for more detail. 

[17:58:53] 	Rico:  ok, for my case, if i get 7 batteries, total Wh is less than 100Wh and less than 7 batteries, is it allowed? 

[18:01:31] 	Asad:  Please send me link of the item , and I will confirm with the warehouse because regulations often reviewed, and there would problem afterword, so we better be sure 

[18:01:55] 	Asad:  *would be 

[18:02:12] 	Rico:  http://www.orbtronic.com/protected-3400mah-18650-li-ion-battery-panasonic-ncr18650B-orbtronic 

[18:02:41] 	Rico:  i am looking at around 8-10 pcs, do let me know the limits per shipment 

[18:03:05] 	Rico:  if possible, do let me know the number of shippings required and the costs 

[18:03:16] 	Asad:  Ok, I will inform you via email when we get any update from warehouse 

[18:03:30] 	Asad:  It can take 1-2 business days 

Remark: The chat over all was OK, but could have been better. Cx missing shipment issue has been going on for sometime now. Cx contacted us as we requested invoice, and he was confused what he needs to forward. Beside explaining the invoice, we need to emphatize on the matter and provide assurance that the issue is being investigated at higher level. Such assurance give hope to them, for otherwise really disappointing incident. 

info:  Your Issue ID for this chat is LTK1221601621247X 

Asad:  You should send the invoice from the merchant. 
[18:56:32] 	Asad:  The invoice which you have got in email. 
[18:56:47] 	Asad:  Then we will be able to locate the item . 
[18:58:26] 	Mahmoud:  So you mean just forwarding the confirmation email of payment and shipment from the merchant? 
[18:58:49] 	Asad:  Yes, that it is. 
[18:59:15] 	Mahmoud:  Ok thank you 

Remark: Policy on used/second hand items could have been explained more clearly. At the end of the chat, Cx still appears to have lot of doubts on it. 

- We treat all used/second hand items like any normal shipment. Most of the customs do not have separate policies for such items. 

- We will declare paid price for such items, and duty/tax as applicable will be computered accordingly. 

- Provided correct value and item description is declared, there should not be any customs issue, and no additional charges. 

info:  Your Issue ID for this chat is LTK1221601626245X 

Asad:  I don't think there would be any problem at customs 
[16:59:29] 	Asad:  But you can contact the customs for further information, because customs regulations are reviewed often. 
[17:01:09] 	Domenico:  but usually (for new items) you ask for exact value in advance in order to calculate exact taxes and make us pay them in advance...it is different for used items? 
[17:01:39] 	Asad:  No, same procedure. 
[17:02:12] 	Asad:  If there would not be any invoice with the item, they will estimate the price of the item 
[17:03:09] 	Domenico:  i have the bid import for ebay...otherwisa how do you estimate price? 
[17:04:52] 	Asad:  They are experts, they will estimate. 
[17:06:01] 	Domenico:  but in this way , you know how thinghs work, the will overstimate the object...ancd also in your adv you said i will not pay extra taxes because you will calculate for me i i'll pay in advance to you... 
[17:07:16] 	Asad:  You can correct the value if it's overestimated, you just have to send us the invoice of the item 
[17:08:08] 	Domenico:  but is there the risk that ita customs ask me more money when i will receive the package? 
[17:08:57] 	Asad:  We take every charges before shipping, you will not be charged anything after shipping or at the time of delivery 
[17:09:22] 	Domenico:  ok thanks   

Regards 
Subir